



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "__import__('ca_core_news_sm').load()"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "__import__('spacy').load('ca_core_news_sm')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
